.main-navigation, .header.header-wide .main-navigation::after {background-color: #164E85 !important;}
.career-form_rowtextarea textarea {height: 100px;}
.career-form_container .wpcf7-text{margin: 7px 0 5px 0;}
.career-form_container{
    background: rgba(0,0,0,0.8);
    color: #fff;
    padding: 55px 50px 55px 50px;
}
.career-form_container h2 {
    color: #fff;
    font-family: "Roboto",sans-serif;
    text-align: center;
    margin-bottom: 30px;
}
.career-form_rowtextarea textarea {
    height: 100px;
    background: transparent;
    border: 0;
    border-bottom: 1px solid #fff;
}
.career-form_row .ajax-loader {
    position: absolute;
    bottom: 0;
}
.career-form_row .wpcf7-submit {
    width: 100%;
    padding: 12px 0;
    margin-top: 17px;
    letter-spacing: 2px;
}
.career-form_container .wpcf7-text {
    margin: 7px 0 5px 0;
    background: transparent;
    border: 0;
    border-bottom: 1px solid #fff;
}
.header-ph_no ul {
    padding: 0;
    margin: 0;
}
.form-row_section {
    width: 48%;
}
.career-form_row {
    display: flex;
    justify-content: space-between;
}
.page-id-6712 .hentry{margin-bottom:0;}
.career-pageform_bg{background-size:cover;}
.career-page_img img {border: 3px solid #c0c0c0;}
.arer-with_2 {
    font-weight: bold;
    margin-top: 22px !important;
}
.career-withus_cont p {
    font-size: 15px;
    color: #121212;
    text-align: justify;
    line-height: 27px;
}
.es_textbox {padding-bottom: 8px;}
.es_textbox_button {
    width: 100%;
    padding: 8px 0;

}
.es_textbox_class {
    width: 100% !important;
    background: none;
    border: 1px solid #b4b4b4;
    padding: 3px 11px;
}
.es_lablebox label {
    margin-bottom: 0;
    font-weight: normal;
}
.es_widget_form {
    border: 1px solid #626262;
    padding: 18px 24px 14px;
}

.textwidget a {color: #757575;}
.textwidget a:hover{color: #ffffff;}
.header-ph_no a:hover {color: #fff;}
.head-no_sep {margin: 0 4px 0 1px;}
.header-ph_no i {
    margin-right: 9px;
    font-size: 16px;
}
.header-ph_no li {display: inline;}
.home-map_cont iframe{height:400px !important;}
.home-map_class{padding: 0 !important;}
.home-map_cont > p {margin: 0 !important;}

.main-navigation > li:hover > a::after, .main-navigation > li:focus > a::after, .main-navigation > li.current-menu-item > a::after, .main-navigation > li.current-menu-item > a:hover::after, .main-navigation > li.current-menu-parent > a::after, .main-navigation > li.cuurent-menu-parent > a:hover::after, .navigation ul > li > a::before{
  background-color: #f7d03e !important;;
}
.jumbotron.carousel .carousel-text h1 {
    font-size: 35px !important;;
}
.jumbotron.carousel .carousel-topheading {
    color: #F7D03E !important;;;
}
.request-quote-form .wpcf7-submit {
    float: left;
    padding: 16px 22px;
}
.main-footer {
   padding: 30px 0 0 !important;
}
.esg-filters.esg-singlefilters {
    margin-top: 0 !important;
}
.eg-the-landscaper-home-element-2{
  background:#f7ce3b !important;
}
.eg-the-landscaper-home-element-2:hover{
  background:#e4bb2a !important;
}



/*Media Queries*/

@media only screen and (max-width : 991px){

  /*.topbar .widget:nth-child(2){border-top:0;}*/
	.topbar .tagline {
    display: block;
    text-align: center;}
  .topbar .widget_text{display: block;text-align: center;}
  .widget.widget-social-icons .social-icons {text-align: center;}
}